<?xml version="1.0" encoding="utf-8"?>
<resources>
    <paths>
        <external-cache-path
            name="unionpaypath"
            path="/" />
    </paths>
    <paths>
        <external-path
            name="unionpaypath"
            path="/" />
    </paths>
</resources>